uuid: a23faac4-942e-48fe-8603-175e1057b8bf
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.media_library
    - field.field.media.video.field_media_video_file
    - image.style.medium
    - media.type.video
  module:
    - svg_image
id: media.video.media_library
targetEntityType: media
bundle: video
mode: media_library
content:
  thumbnail:
    type: image
    label: hidden
    settings:
      image_style: medium
      image_link: ''
      svg_attributes:
        width: null
        height: null
      svg_render_as_image: true
    weight: 0
    third_party_settings: {  }
    region: content
hidden:
  created: true
  field_media_video_file: true
  langcode: true
  name: true
  uid: true
